local fn = _gn(0x9DE986FC9A87C474)
--- _NETWORK_IS_PLAYER_EQUAL_TO_INDEX
-- @param player :
-- @param index :
function Global.NetworkIsPlayerEqualToIndex(player, index)
	return _in2(fn, player, index, _r)
end
